{
  "row_id": 10,
  "query": "TRENDS Clothing Shop Ballia",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x399265e84df05155:0x438b0bef453beb3f",
      "address": "Q543+H2F, Vijay Cinema Rd, Bahadurpur, Ballia, Uttar Pradesh 277001",
      "rating": 4.1,
      "reviews_count": 248,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-chowk-road-ballia",
      "phone": "05498451587",
      "thumbnail": null,
      "latitude": 25.7563061,
      "longitude": 84.15259069999999,
      "link": "https://www.google.com/maps/place/TRENDS/@25.7563066,84.1526431,12z/data=!4m6!3m5!1s0x399265e84df05155:0x438b0bef453beb3f!8m2!3d25.7563061!4d84.1525907!16s%2Fg%2F11q3md8nh4?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyNi4wIKXMDSoASAFQAw%3D%3D"
    }
  ]
}